#. extracted from dictionaries/lo_LA
msgid ""
msgstr ""
"Project-Id-Version: LO\n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2014-11-18 11:22+0100\n"
"PO-Revision-Date: 2012-11-19 16:30-0000\n"
"Last-Translator: Kevin Scannell <kscanne@gmail.com>\n"
"Language-Team: \n"
"Language: ga\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: LibreOffice\n"
"X-Accelerator-Marker: ~\n"

#: description.xml
msgctxt ""
"description.xml\n"
"dispname\n"
"description.text"
msgid "Lao spelling dictionary"
msgstr "Foclóir litrithe na Laoisise"
